RC4 Launch

Status
Not open for further replies.

flare

Grizzled Member
May 18, 2014
2,286
2,404
1,183
Germany
No, 0.x.11.x is RC3 and kicked off by protocoll version.
Everyone should use 0.9.12.26+
Ah, missed that one - of course. Old wallet will continue to work, but will find lesser block sources until none is left.
 

Light

Well-known Member
Foundation Member
Jun 4, 2014
346
256
233
Every time i see a new message at "Official Announcements" thread, I jump off my chair thinking it is a new update from Evan :D Maybe we should move the technical discussion and questions to "RC4 issues, bugs & features requests" section? :)
 
Status
Not open for further replies.